<?xml version="1.0" encoding="utf-8"?>
<!--
   Copyright (C) 2015 Sony Mobile Communications Inc.
   All rights, including trade secret rights, reserved.
-->
<permissions>
    <library name="com.sonymobile.simlock.info"
            file="/vendor/framework/com.sonymobile.simlock.info.jar"/>
</permissions>
